
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17298

[BCR1093][iOS][Device Binding - Registration with Debit Card] OTP Title Incorrect

23 August 2023 12:52 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 23 August 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 1.00 hour

Description

Steps:

1. At Input user id screen, click Registration

2. Click With Debit Card

3. Click Agree on the TnC

4. Input Debit card no - 5516191842828678

5. Input Debit pin - 123456

6. Click Continue

7. Input any new User ID and pin - 111111

8. Input OTP

9. Click Continue

10. Input Mobile Password

11. Click Continue

Issue:

1. After continue at Input Mobile Password, navigate to OTP screen but OTP title show as Register

Expected:

Title should be 'Login' same as during login bind

History

#1 - 23 August 2023 12:57 PM - Nor Khairun Aqila Jesmen

- Subject changed from [BCR1093][Android][Device Binding - Registration with Debit Card] OTP Title Incorrect to [BCR1093][iOS][Device Binding -

Registration with Debit Card] OTP Title Incorrect

#2 - 23 August 2023 03:20 PM - Rafly Prayogos

- File WhatsApp Image 2023-08-23 at 14.02.54.jpeg added

- Status changed from New to Resolved

- Assignee changed from Rafly Prayogos to Nor Khairun Aqila Jesmen

- % Done changed from 0 to 100

- Estimated time set to 1.00

SIT -> https://i.diawi.com/sQLcTC

#3 - 05 September 2023 11:38 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good

Files

WhatsApp Image 2023-08-23 at 12.23.13 PM.jpeg 42 KB 23 August 2023 Nor Khairun Aqila Jesmen

WhatsApp Image 2023-08-23 at 14.02.54.jpeg 56.1 KB 23 August 2023 Rafly Prayogos
